rte_cryptodev_asym_capability_idx(3)

NAME
rte_cryptodev_asym_capability_idx

SYNOPSIS

#include <rte_cryptodev.h>

  Data Fields

enum rte_crypto_asym_xform_type type

Detailed Description

Structure used to describe asymmetric crypto xforms Each xform maps to one asym algorithm.

Definition at line 241 of file rte_cryptodev.h.

Field Documentation

  enum rte_crypto_asym_xform_type type
Asymmetric xform (algo) type

Definition at line 242 of file rte_cryptodev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.